<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://wiki.nebeshtar.com/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3A%D9%86%D9%88%D8%A7%D8%B1_%D9%86%D8%A7%D9%88%D8%A8%D8%B1%DB%8C-%D8%B3%D8%B1%D8%A2%DB%8C%D9%86%D8%AF%2Fstyles.css</id>
	<title>الگو:نوار ناوبری-سرآیند/styles.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.nebeshtar.com/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3A%D9%86%D9%88%D8%A7%D8%B1_%D9%86%D8%A7%D9%88%D8%A8%D8%B1%DB%8C-%D8%B3%D8%B1%D8%A2%DB%8C%D9%86%D8%AF%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.nebeshtar.com/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D9%86%D9%88%D8%A7%D8%B1_%D9%86%D8%A7%D9%88%D8%A8%D8%B1%DB%8C-%D8%B3%D8%B1%D8%A2%DB%8C%D9%86%D8%AF/styles.css&amp;action=history"/>
	<updated>2026-06-19T09:33:05Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://wiki.nebeshtar.com/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D9%86%D9%88%D8%A7%D8%B1_%D9%86%D8%A7%D9%88%D8%A8%D8%B1%DB%8C-%D8%B3%D8%B1%D8%A2%DB%8C%D9%86%D8%AF/styles.css&amp;diff=469&amp;oldid=prev</id>
		<title>محمد: صفحه‌ای تازه حاوی «/* {{حص|کوچک=بله}} */ .navbar-header { 	text-align: center; 	position: relative; 	white-space: nowrap; }  .navbar-header .navbar { 	position: absolute; 	left: 0; 	top: 0; 	margin: 0 5px; }» ایجاد کرد</title>
		<link rel="alternate" type="text/html" href="https://wiki.nebeshtar.com/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:%D9%86%D9%88%D8%A7%D8%B1_%D9%86%D8%A7%D9%88%D8%A8%D8%B1%DB%8C-%D8%B3%D8%B1%D8%A2%DB%8C%D9%86%D8%AF/styles.css&amp;diff=469&amp;oldid=prev"/>
		<updated>2025-01-23T16:00:47Z</updated>

		<summary type="html">&lt;p&gt;صفحه‌ای تازه حاوی «&lt;span class=&quot;autocomment&quot;&gt;{{حص|کوچک=بله}}: &lt;/span&gt; .navbar-header { 	text-align: center; 	position: relative; 	white-space: nowrap; }  .navbar-header .navbar { 	position: absolute; 	left: 0; 	top: 0; 	margin: 0 5px; }» ایجاد کرد&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{حص|کوچک=بله}} */&lt;br /&gt;
.navbar-header {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-header .navbar {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	left: 0;&lt;br /&gt;
	top: 0;&lt;br /&gt;
	margin: 0 5px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>محمد</name></author>
	</entry>
</feed>